
QGIS Application - Bug report #3576

qml not read automagically for rasters

2011-03-09 03:13 AM - Paolo Cavallini

Status: Bounty paid

Priority: Low

Assignee: Redmine Admin

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 13636

Description

This happens after merging raster reprojection branch.

History

#1 - 2011-07-25 09:13 AM - Paolo Cavallini

- Tracker changed from Bug report to 4

- Start date set to 2011-07-25

- Pull Request or Patch supplied set to No

#2 - 2011-12-10 01:13 AM - Radim Blazek

Fixed in e154f692.

Please verify and close.

#3 - 2011-12-10 03:12 AM - Alexander Bruy

Just tested, now all works. Thanks

#4 - 2011-12-15 04:09 AM - Giovanni Manghi

- Status changed from Open to 7

#5 - 2011-12-15 04:09 AM - Giovanni Manghi

- Status changed from 7 to Fixed for bounty

#6 - 2011-12-15 04:10 AM - Giovanni Manghi

- Status changed from Fixed for bounty to 10

#7 - 2011-12-15 04:10 AM - Giovanni Manghi

- Status changed from 10 to Bounty paid

#8 - 2012-04-15 09:23 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Tracker changed from 4 to Bug report

- Affected QGIS version set to master
